body {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 900;
}



.dropdown,
.dropdown2,
.dropdown3,
.dropdown4,
.dropdown5 {
    display: inline-block;
    width: 24%;
    margin: 0 5px;
    text-align: center;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
    background-color: whitesmoke;
}

#inputField,
#inputField2,
#inputField3,
#inputField4,
#inputField5 {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    border: 0px solid #ccc;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 900;
    text-align: center;
    background: transparent;
}



#inputField::placeholder,
#inputField2::placeholder,
#inputField3::placeholder,
#inputField4::placeholder,
#inputField5::placeholder {
    color: black;
}





#inputField:hover,
#inputField2:hover,
#inputField3:hover,
#inputField4:hover,
#inputField5:hover {
    border-radius: 4px;
    background-color: wheat;
    color: red
}








.dropdown-content,
.dropdown-content2,
.dropdown-content3,
.dropdown-content4,
.dropdown-content5 {
    display: none;
    position: absolute;
    width: 90px;
    background-color: rgb(170, 248, 222);
    box-shadow: 2px 8px 8px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    border-radius: 4px;
    border: 1px solid black;
    margin: 0 5% 0 5%;


}



.dropdown-item,
.dropdown-item2,
.dropdown-item3,
.dropdown-item4,
.dropdown-item5 {
    margin: 5px 0;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 900;
    border-radius: 4px;
    margin: 0 15px;
    background-color: rgb(170, 248, 222);
}


.dropdown-item:hover,
.dropdown-item2:hover,
.dropdown-item3:hover,
.dropdown-item4:hover,
.dropdown-item5:hover {
    color: whitesmoke;
    background-color: rgb(238, 110, 110);
}